
eTBM 3 - Feature #1761

Admin - User profiles

06/21/2016 03:50 PM - Ricardo Memoria

Status: Closed Start date: 06/21/2016

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 2.9.0 Spent time: 0.00 hour

Complexity:    

Description

Implementation of the user profiles in the administration module

History

#1 - 06/21/2016 04:07 PM - Ricardo Memoria

- Status changed from New to Resolved

#2 - 06/23/2016 07:07 AM - Ricardo Memoria

- Status changed from Resolved to Closed
